<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9a010e12f33987660a70d3e732c4602">
  <dict>
    <!--2023-02-11 09:56:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:11.000-->
    <int key="num_match">8</int>
  </dict>
</config>
